@charset "utf-8"; 

@font-face {font-family:'S-Coredream';font-weight:500;font-style:normal;src:url('/assets/font/scdream5.woff') format('woff'),url('/assets/font/scdream5.woff2') format('woff2');}
@font-face {font-family:'S-Coredream';font-weight:600;font-style:normal;src:url('/assets/font/scdream6.woff') format('woff'),url('/assets/font/scdream6.woff2') format('woff2');}
@font-face {font-family:'xeicon';font-style:normal;src:url('/assets/font/xeicon.woff') format('woff'),url('/assets/font/xeicon.woff2') format('woff2');}

/* 기본 레이아웃 */
* {box-sizing:border-box;}
body {min-width:360px;background-color:#919191;}
header {background:#fff;}
.wrap {min-width:360px;max-width:768px;margin:0 auto;}
.inwrap {width:100%;max-width:800px;margin:0 auto;padding:0 20px;}
.main-wrap {background-color:#f0f0f0;}
.m_main_box {background:#fff;padding:60px 0;margin-bottom:8px;}
.spt.m_main_box {padding-bottom:0;}

/* ========== main ========== */
/* 비주얼 슬라이드 */
.main {padding-top:30px;}
.visual_top {display:flex;flex-direction:column;justify-content:space-between;align-items:center;}
.visual_top .v_swiper1 {width:100%;height:clamp(14.0625rem, 1.1719rem + 57.2917vw, 31.25rem);overflow:hidden;border-radius:20px;position:relative;}
.visual_top .v_swiper1 .swiper-wrapper .swiper-slide {height:100%;}
.visual_top .v_swiper1 .swiper-wrapper .swiper-slide-unit {height:100%;}
.visual_top .v_swiper1 .swiper-wrapper .swiper-slide a {display:block;width:100%;height:100%;}
.visual_top .v_swiper1 .swiper-wrapper .swiper-slide img {width:100%;height:100%;object-fit:fill;}
.visual_top .v_swiper1 .v_swiper1_control {position:absolute;left:0;bottom:0;width:100px;background:#243141;display:flex;align-items:center;justify-content:center;color:#fff;padding:5px 0;border-radius:0 20px 0 0;z-index:1;}
.v_swiper1_control .swiper-pagination {position:static;width:auto;font-size:14px;letter-spacing:-0.05em;margin:0 8px;}
.v_swiper1_control .swiper-button-prev,
.v_swiper1_control .swiper-button-pause,
.v_swiper1_control .swiper-button-next {background:none;position:static;width:auto;height:0;margin:0 2px;cursor:pointer;font-size:0;}
.v_swiper1_control .swiper-button-prev::before,
.v_swiper1_control .swiper-button-pause::before,
.v_swiper1_control .swiper-button-next::before {font-family:'xeicon';font-size:18px;display:inline-block;}
.v_swiper1_control .swiper-button-prev::before {content:'\e93c';}
.v_swiper1_control .swiper-button-pause::before {content:'\ea3b';}
.v_swiper1_control.active .swiper-button-pause::before {content:'\ea3e';}
.v_swiper1_control .swiper-button-next::before {content:'\e93f';}

/* 비주얼 컨텐츠 */
.v_cont {width:100%;}

/* 비주얼 검색영역 */
.v_src {margin-top:20px;}
.v_src .src_area {border:5px solid #1b4692;border-radius:35px;display:flex;align-items:center;justify-content:space-between;width:100%;padding:5px;padding-left:20px;background:#fff;margin:0 auto;}
.v_src .src_area input {flex-grow:1;border:none;font-size:20px;padding:5px;width:100%;}
.v_src .src_area input::placeholder {font-weight:600;color:#ced6e5;}
.v_src .src_area button {width:40px;height:40px;border-radius:50%!important;background:#102d73;border:3px solid #102d73;flex-shrink:0;transition:.4s;}
.v_src .src_area button:hover {background:#fff;}
.v_src .src_area button i {font-size:22px;color:#fff;transition:.4s;}
.v_src .src_area button:hover i {color:#102d73;}

/* 비주얼 퀵메뉴영역 */
.v_quick {display:flex;justify-content:space-between;margin:35px 0;}
.v_quick li {width:25%;position:relative;}
.v_quick li:not(:last-of-type)::after {content:'';display:inline-block;width:1px;height:28px;background-image:url('../images/site/main_2023/visual_quick_line.png');position:absolute;right:0;top:40%;transform:translateY(calc(-50% + 0.5px));}
.v_quick li a {display:flex;flex-direction:column;align-items:center;justify-content:space-between;position:relative;z-index:1;}
.v_quick li a img {width:50%;}
.v_quick li a span {font-size:14px;font-weight:500;color:#000;transition:.4s;}
.v_quick li a::after {content:'';position:absolute;left:50%;top:35%;transform:scale(0) translate(calc(-50% + 0.5px), calc(-50% + 0.5px));transform-origin:0 0;width:40px;height:40px;background:#059edb;border-radius:50%;z-index:-1;opacity:0;transition:.4s;}
.v_quick li a:hover span {color:#059edb;}
.v_quick li a:hover::after {transform:scale(1) translate(calc(-50% + 0.5px), calc(-50% + 0.5px));opacity:1;}

/* 텍스트 슬라이드 */
.v_text {overflow:hidden;border-radius:20px;position:relative;text-align:center;}
.v_text .swiper-wrapper .swiper-slide a {display:block;background:#f6f8fd;border-radius:20px;}
.v_text .v_text_control {position:absolute;left:0;bottom:0;width:100%;display:flex;align-items:center;justify-content:center;color:#fff;padding:12px 0;z-index:1;}
.v_text .swiper-pagination {position:static;width:auto;font-size:15px;margin:0 10px;}
.v_text .swiper-pagination .swiper-pagination-bullet {margin:0 3px;background:#2b323c;opacity:1;border-radius:25px;transition:.4s;}
.v_text .swiper-pagination .swiper-pagination-bullet-active {background:#007aff;width:20px;}
.v_text .swiper-button-prev,
.v_text .swiper-button-next {background:none;width:auto;height:0;font-size:0;margin-top:0;}
.v_text .swiper-button-pause {background:none;position:static;width:auto;height:0;margin:0 2px;cursor:pointer;font-size:0;}
.v_text .swiper-button-prev::before,
.v_text .swiper-button-pause::before,
.v_text .swiper-button-next::before {font-family:'xeicon';font-size:17px;color:#2b323c;display:inline-block;}
.v_text .swiper-button-prev::before {content:'\e93c';font-size:24px;}
.v_text .swiper-button-pause::before {content:'\ea3b';}
.v_text_control.active .swiper-button-pause::before {content:'\ea3e';}
.v_text .swiper-button-next::before {content:'\e93f';font-size:24px;}

/* 자주찾는 서비스 */
.visual_bottom {display:grid;grid-template-columns:1fr 1fr 1fr 1fr;grid-template-rows:1fr 1fr 1fr;}
.visual_bottom > div strong {font-family:'S-Coredream';font-size:30px;font-weight:600;position:relative;display:block;padding:10px 0 0 20px;line-height:1.2;}
.visual_bottom > div strong::before {content:'';display:inline-block;background-image:url('../images/site/main_2023/visual_bottom_title1.png');background-size:34px 34px;width:34px;height:34px;position:absolute;left:-17px;top:0;}
.visual_bottom > div a {display:block;padding:5% 0;}
.visual_bottom > div a i {display:block;width:70px;height:70px;margin:0 auto;background-image:url('/images/site/main_2023/visual_service_sprite.png');background-size:700px 140px;transition:.2s;}
.visual_bottom > div a span {font-size:14px;font-weight:500;color:#000;display:block;text-align:center;margin-top:5px;transition:.2s;}
.visual_bottom > div a:hover span {color:#0b62cd;}

.visual_bottom > div:nth-of-type(1) {grid-column-start:1;grid-column-end:3;grid-row-start:1;grid-row-end:2;margin:0 auto;}
.visual_bottom > div:nth-of-type(2) a i {background-position:0 0;}
.visual_bottom > div:nth-of-type(3) a i {background-position:-70px 0;}
.visual_bottom > div:nth-of-type(4) a i {background-position:-140px 0;}
.visual_bottom > div:nth-of-type(5) a i {background-position:-210px 0;}
.visual_bottom > div:nth-of-type(6) a i {background-position:-280px 0;}
.visual_bottom > div:nth-of-type(7) a i {background-position:-350px 0;}
.visual_bottom > div:nth-of-type(8) a i {background-position:-420px 0;}
.visual_bottom > div:nth-of-type(9) a i {background-position:-490px 0;}
.visual_bottom > div:nth-of-type(10) a i {background-position:-560px 0;}
.visual_bottom > div:nth-of-type(11) a i {background-position:-630px 0;}

/* ========== 지원사업 ========== */
h3 {margin:0 auto 20px;text-align:center;}
h3 span {font-family:'S-Coredream';font-size:35px;font-weight:700;color:#262b2f;text-align:center;position:relative;display:inline-block;margin:0 auto;z-index:1;}
/* 지원사업 탭 */
.spt_tab_wrap {position:relative;}
.spt_tab_wrap .spt_tab {display:flex;flex-wrap:wrap;padding-right:20px;max-height:53px;overflow:hidden;transition:.4s;}
.spt_tab_wrap .spt_tab li {margin:5px 0;}
.spt_tab_wrap .spt_tab li:not(:last-of-type) {margin-right:5px;}
.spt_tab_wrap .spt_tab li span {display:block;background:#fff;border:1px solid #7294bd;border-radius:25px;font-size:14px;font-weight:600;color:#4b6584;text-align:center;padding:10px 22px;cursor:pointer;transition:.4s;}
.spt_tab_wrap .spt_tab li span:hover {background:#003876;color:#fff;border:1px solid #7294bd;}
.spt_tab_wrap .spt_tab li.on span {background:#003876;color:#fff;border:1px solid #003876;}
.spt_tab_wrap .spt_tab_control {position:absolute;right:0;top:10px;}
.spt_tab_wrap .spt_tab_control i {font-size:32px;background:#efefef;border-radius:50%;transition:.4s;}
.spt_tab_wrap .spt_tab_control span {font-size:0;}
.spt_tab_wrap.on .spt_tab {max-height:300px;}
.spt_tab_wrap.on .spt_tab_control i {transform:rotate(180deg);}

/* 지원사업 리스트 */
.spt_list {margin-top:10px;padding-bottom:60px;background:#f1f5f8;}
.spt_list li {display:none;}
.spt_list li.on {display:flex;flex-direction:column;}
.spt_info {display:flex;align-items:flex-end;justify-content:space-between;margin:15px 0;}
.spt_info strong {font-family:'S-Coredream';font-size:23px;font-weight:600;color:#000;display:inline-block;}
.spt_info em {font-size:13px;font-weight:800;color:#96b0cd;display:inline-block;}
.spt_info p {font-size:14px;color:#003876;margin-top:5px;}
.spt_info .spt_swiper_control .swiper-pagination {position:static;width:50px;font-size:14px;font-weight:600;}

.spt_swiper {overflow:hidden;width:100%;padding-left:15px;}
.spt_swiper .swiper-wrapper {height:300px;}
.spt_swiper .swiper-wrapper .swiper-slide {padding:0 1px;}
.spt_swiper a ,.no_swiper a{display:flex;flex-direction:column;align-items:center;text-align:center;border:1px solid #abc3d5;border-radius:8px;background:#fff;padding:0 20px 60px;transition:.4s;}
.spt_swiper a::after ,.no_swiper a::after{content:'\e914';display:inline-block;position:absolute;right:20px;bottom:35px;font-family:'xeicon';font-size:20px;color:#003876;background:#f1f5f8;border-radius:50%;width:30px;height:30px;line-height:1.5;transition:.4s;}
.spt_swiper a em,.no_swiper a em {font-size:80px;font-weight:600;color:#e5ebf3;}
.spt_swiper a strong,.no_swiper a strong{font-family:'S-Coredream';font-size:20px;font-weight:600;color:#000;background:rgba(255,255,255,.5);height:70px;padding:10px 10px 0;margin:-65px 0 10px;overflow:hidden;white-space:normal;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-break:keep-all;}
.spt_swiper a p,.no_swiper a p {font-size:14px;color:#3f5a79;height:85px;overflow:hidden;white-space:normal;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;word-break:keep-all;}
.spt_swiper a p::before,.no_swiper a p::before{content:'';display:block;width:7px;height:7px;background:#000;border-radius:50%;margin:0 auto 15px;}
.spt_swiper a:hover,.no_swiper a:hover  {border:1px solid #003876;box-shadow: 0px 5px 0px 0px rgba(0,56,118,1) inset, 0px 5px 5px 0px rgba(0,0,0,0.25);-webkit-box-shadow: 0px 5px 0px 0px rgba(0,56,118,1) inset, 0px 5px 5px 0px rgba(0,0,0,0.25);-moz-box-shadow: 0px 5px 0px 0px rgba(0,56,118,1) inset, 0px 5px 5px 0px rgba(0,0,0,0.25);}
.spt_swiper a:hover::after {background:#003876;color:#fff;transform:rotate(180deg);}

.no_swiper{width: 80%;  margin-left: 20px;}

/* ========== 소식ㆍ소통 ========== */
.news_item {padding:40px 0;}
.news_item > strong {font-family:'S-Coredream';font-size:27px;font-weight:600;color:#000;margin-right:50px;}
.news_item .news_title {display:flex;justify-content:space-between;align-items:center;margin-bottom:25px;}
.news_item .news_title > strong {font-family:'S-Coredream';font-size:27px;font-weight:600;color:#000;}

.news h3 ~ div > strong {font-family:'S-Coredream';font-size:27px;font-weight:600;color:#000;}

/* 최신 소식 */
.latest {position:relative;}
.latest1 {height:525px;}
.latest2 {background:#f1f5f8;height:435px;padding:40px 0;}
.latest_box {display:flex;justify-content:space-between;margin-top:15px;}
.latest_box > li {display:inline-block;}
.latest_box > li:not(:last-of-type) {margin-right:10px;}
.latest1 .latest_box > li {width:33.33%;}
.latest2 .latest_box > li {width:50%;}
.latest_box > li > strong {font-family:'S-Coredream';font-size:14px;font-weight:500;color:rgba(0,56,118,.7);background:#fff;width:100%;display:block;text-align:center;padding:10px;border:1px solid #7294bd;border-radius:25px;cursor:pointer;transition:.4s;}
.latest_box > li > strong:hover {color:#003876;}
.latest_box > li.on > strong {background:#003876;color:#fff;border:1px solid #003876;position:relative;}
.latest_box > li.on > strong:after {content:'';display:block;width:0;height:0;border:10px solid transparent;border-top:10px solid #003876;position:absolute;bottom:-20px;left:50%;margin-left:-10px;}
.latest_box > li > ul {position:absolute;left:0;top:125px;display:none;}
.latest2 .latest_box > li > ul {padding:0 15px;width:100%}
.latest_box > li.on ul {display:block;}
.latest_box > li > ul > li {margin-bottom:10px;}
.latest_box > li > a {position:absolute;right:0;bottom:35px;display:none;font-size:14px;width:100%;text-align:center;color:#003876;}
.latest_box > li.on > a {display:block;}
.latest_box > li > a i {color:#003876;transition:.4s;}
.latest_box > li > a:hover i {background:#003876;color:#fff;transform:rotate(180deg);}
.box_list {border:1px solid #ced5dc;border-radius:8px;}
.box_list a {display:flex;padding:15px;border-radius:8px;transition:.4s;}
.box_list a .box_list_ic {margin-right:20px;}
.box_list a .box_list_ic span {font-size:14px;font-weight:500;border-radius:50%;display:block;width:65px;height:65px;line-height:65px;text-align:center;transition:.4s;}
.box_list a .box_list_info {display:flex;flex-wrap:wrap;align-items:center;}
.box_list a .box_list_info img {display:inline-block;margin-right:8px;padding-bottom:3px;}
.box_list a .box_list_info strong {font-family:'S-Coredream';font-size:17px;font-weight:500;color:#000;width:100%;line-height:1.2;margin-bottom:10px;overflow:hidden;white-space:normal;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;transition:.4s;}
.box_list a .box_list_info p {font-size:13px;font-weight:500;color:#838f9f;width:100%;position:relative;overflow:hidden;white-space:normal;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;transition:.4s;}
.box_list a .box_list_info span {font-size:14px;font-weight:500;color:#838f9f;width:40%;position:relative;transition:.4s;}
.box_list a:hover {background:#f1f7f9;}
.box_list a:hover .box_list_info strong {color:#0b62cd;}
.box_list a:hover .box_list_info p,
.box_list a:hover .box_list_info span {color:#243141;}
.latest2 .box_list {border:none;border-bottom:1px solid #ccd1d9;border-radius:0;}
.latest2 .box_list a {padding:15px 5px;}
.latest2 .box_list a .box_list_info strong {font-size:16px;-webkit-line-clamp:1;margin-bottom:0;}
.latest2 .box_list a .box_list_info p {display:none;}

.ic_accept {color:#059edb;background:#f0fbff;border:1px solid #059edb;} /* 접수중 */
.ic_ready {color:#fa6e51;background:#ffefeb;border:1px solid #fa6e51;} /* 준비중 */
.ic_off {color:#656d78;background:#f5f5f5;border:1px solid #656d78;} /* 사업종료 */
.box_list a:hover .ic_accept {background:#059edb;color:#fff;} /* 접수중 */
.box_list a:hover .ic_ready {background:#fa6e51;color:#fff;} /* 준비중 */
.box_list a:hover .ic_off {background:#656d78;color:#fff;} /* 사업종료 */

/* 진흥원 소식 */
.ag_swiper {overflow:hidden;height:265px;}
.ag_swiper .swiper-wrapper .swiper-slide a {display:grid;grid-template-columns:60px 1fr;grid-template-rows:70px 1fr;gap:15px;border:1px solid #eaeaea;border-radius:5px;background:#fff;padding:20px 15px 0;transition:.4s;}
.ag_swiper .swiper-wrapper .swiper-slide a .ag_date {display:flex;flex-direction:column;align-items:center;}
.ag_swiper .swiper-wrapper .swiper-slide a .ag_date span {font-size:40px;font-weight:600;color:#000;line-height:1.2;}
.ag_swiper .swiper-wrapper .swiper-slide a .ag_date em {font-size:13px;color:#000;}
.ag_swiper .swiper-wrapper .swiper-slide a .ag_title p {font-size:16px;font-weight:500;color:#000;overflow:hidden;white-space:normal;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.ag_swiper .swiper-wrapper .swiper-slide a .ag_img {grid-column-start:1;grid-column-end:3;grid-row-start:2;grid-row-end:3;min-height:141px;}
.ag_swiper .swiper-wrapper .swiper-slide a .ag_img img {width:100%;height:140px;object-fit:cover;border:1px solid #efefef;border-bottom:none;margin-bottom:1px;}
.ag_swiper .swiper-wrapper .swiper-slide a:hover {border-color:#059edb;box-shadow: 0px 0px 0px 1px rgba(5,158,219,1) inset, 0px 5px 5px 0px rgba(0,0,0,0.25);-webkit-box-shadow: 0px 0px 0px 1px rgba(5,158,219,1) inset, 0px 5px 5px 0px rgba(0,0,0,0.25);-moz-box-shadow: 0px 0px 0px 1px rgba(5,158,219,1) inset, 0px 5px 5px 0px rgba(0,0,0,0.25);}
.ag_swiper_control .swiper-pagination {position:static;width:auto;font-size:15px;font-weight:500;letter-spacing:-0.05em;}

/* 팝업존 */
.popupzone {background: #f1f5f8;}
.pz_swiper {overflow:hidden;}
.pz_swiper .swiper-wrapper .swiper-slide a {display:block;border-radius:5px;border:1px solid #a5bccb;height:clamp(8.5rem, -1.7273rem + 45.4545vw, 21rem);}
.pz_swiper .swiper-wrapper .swiper-slide a img {width:100%;height:100%;object-fit:fill;border-radius:5px;}
.pz_swiper_control .swiper-pagination {position:static;width:auto;font-size:15px;font-weight:500;letter-spacing:-0.05em;}

/* 소통하는 GBSA */
.comm p a img {width:100%;}
.comm ul {display:flex;padding:15px 0;}
.comm ul li {width:calc(100% / 6);padding:0 10px;}
.comm ul li a {display:block;}
.comm ul li a img {width:100%;}

/* footer */
.footer {background:#323540;padding:40px 0 50px;}
.footer_nav {display:flex;flex-wrap:wrap;justify-content:center;}
.footer_nav li {display:flex;align-items:center;}
.footer_nav li:not(:last-of-type)::after {content:'';display:inline-block;width:2px;height:2px;background:#a5b1c2;margin:0 15px;}
.footer_nav li a {font-family:'S-Coredream';font-size:15px;font-weight:500;color:#bec0c8;}
.footer_nav li a:hover {color:#efefef;text-decoration:underline;text-underline-position:under;}
.footer_nav li.pp a {color:#ffffab;}
.footer_nav li.pp a:hover {color:#f5ff6e}
.footer_select {position:relative;background-color:#1e212c;color:#fff;width:100%;margin:25px 0;}
.footer_select > div {display:flex;background-color:#1e212c;align-items:center;justify-content:space-between;padding:10px 15px;cursor:pointer;}
.footer_select > div p {font-family:'S-Coredream';font-size:14px;color:#fff;}
.footer_select > ul {position:absolute;background-color:#1e212c;width:100%;padding:10px 15px;left:0;bottom:42px;display:none;}
.footer_select > ul li:not(:last-of-type) {margin-bottom:5px;}
.footer_select > ul li a {font-family:'S-Coredream';font-size:14px;color:#fff;padding-right:0;}
.footer_select > ul li a::after {content:none;}
.footer_select > ul li a:hover {text-decoration:underline;text-underline-position:under;}
.footer_copyright {font-family:'S-Coredream';font-size:14px;color:#bec0c8;}

@media screen and (max-width: 480px) {
	.pz_swiper .swiper-wrapper .swiper-slide a {height:300px;}
}
